<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="lg:flex items-center gap-16">
        <div class="md:w-[400px] space-y-4 lg:pb-0 pb-8">
          <h2
            class="md:text-5xl leanding-[50px] font-bold text-4xl/10 lend text-primary text-slate-900 whitespace-nowrap"
          >
            Contact Us
          </h2>
          <p class="md:text-base/6 text-sm/5 font-medium text-slate-900/60">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Non, autem
            facere! Cum at quam pariatur vel maiores, mollitia
          </p>
        </div>
        <div class="space-y-6">
          <div class="flex md:gap-4 gap-3 space-y-5">
            <div>
              <label
                for="email"
                class="block text-sm font-medium leading-6 text-gray-900"
                >Enter your email</label
              >
              <input
                type="email"
                name="email"
                id="email"
                autocomplete="email"
                placeholder="xyz@gmail.com"
                class="lg:w-[600px] md:w-[450px] w-full rounded-xl border border-gray-300 md:py-2.5 py-1.5 text-slate-900 outline-none placeholder:text-gray-400 px-3 sm:text-sm sm:leading-6"
              />
            </div>
            <div class="flex items-end">
              <button
                class="bg-slate-900 md:px-10 px-4 md:py-2.5 py-1.5 border border-slate-900 rounded-xl flex items-center justify-center cursor-pointer text-white whitespace-nowrap"
              >
                Submit &#8594;
              </button>
            </div>
          </div>
          <div class="flex items-center gap-8">
            <i
              class="fa-brands fa-square-facebook text-slate-900 border border-slate-700 py-2 px-3 rounded-lg"
            ></i>
            <i
              class="fa-brands fa-twitter text-slate-900 border border-slate-700 py-2 px-3 rounded-lg"
            ></i>
            <i
              class="fa-brands fa-instagram text-slate-900 border border-slate-700 py-2 px-3 rounded-lg"
            ></i>
            <i
              class="fa-brands fa-youtube text-slate-900 border border-slate-700 py-2 px-3 rounded-lg"
            ></i>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/contact-form/contact3.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
